{
  "collapse-filter": true,
  "search": "",
  "showTags": false,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": false,
  "colorGroups": [
    {
      "query": "tag:#ticket/grill  ",
      "color": {
        "a": 1,
        "rgb": 14701138
      }
    },
    {
      "query": "tag:#ticket/prototype/hitl ",
      "color": {
        "a": 1,
        "rgb": 14701138
      }
    },
    {
      "query": "tag:#ticket/research  ",
      "color": {
        "a": 1,
        "rgb": 5395168
      }
    },
    {
      "query": "tag:#ticket/prototype  ",
      "color": {
        "a": 1,
        "rgb": 5419488
      }
    },
    {
      "query": "file:/-map\\.md$",
      "color": {
        "a": 1,
        "rgb": 11657298
      }
    },
    {
      "query": "tag:#ticket",
      "color": {
        "a": 1,
        "rgb": 14701233
      }
    },
    {
      "query": "tag:#spec  ",
      "color": {
        "a": 1,
        "rgb": 9130720
      }
    },
    {
      "query": "file:/-adr\\.md$",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    },
    {
      "query": "file:/-context\\.md$",
      "color": {
        "a": 1,
        "rgb": 14725458
      }
    }
  ],
  "collapse-display": true,
  "showArrow": false,
  "textFadeMultiplier": -3,
  "nodeSizeMultiplier": 2.51132136678201,
  "lineSizeMultiplier": 2.03949502595156,
  "collapse-forces": false,
  "centerStrength": 0.350183823529412,
  "repelStrength": 20,
  "linkStrength": 1,
  "linkDistance": 500,
  "scale": 0.12993773244100013,
  "close": false
}